/*Steven Spivack
 * CpSc 1011 Section 5
 * Oct 27, 2022
 * Lab 9A
 * This file inputs data collected from the mainDriver file
 * and inputs the PPM header information
*/

#include "defs.h"
void writeHeader(header size) {
	strcpy(size.file, "P3");
	fprintf(stdout, "%s\n", size.file);
	fprintf(stdout, "%d %d %d\n", size.width, size.height, 255);
}
